PHP 5.4.x から PHP 5.5.x への移行
PHP Manual

その他の拡張モジュールに対する変更

Intl

intl 拡張モジュールで ICU 4.0 以降が必要になりました。


PHP 5.4.x から PHP 5.5.x への移行
PHP Manual

レンタルサーバー